## haskell-type-equality 1

=== debian/changelog ===
haskell-type-equality (1-4build2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:51:36 +0100

haskell-type-equality (1-4build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 18:02:11 +0100

haskell-type-equality (1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 17:56:39 +0300

haskell-type-equality (1-3) unstable; urgency=medium

  * Sourceful upload for GHC 9.0.2

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 14:13:30 -0400

haskell-type-equality (1-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 07:19:08 -0400

haskell-type-equality (1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 12:47:44 -0400
