=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/hesselink/type-equality
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-type-equality
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-type-equality]
 X-Description: Data.Type.Equality compat package
  This library defines a propositional equality data type,
  shims Data.Type.Equality.
